All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
swig_const_info Struct Reference

## Public Attributes

int | type
char * | name
long | lvalue
double | dvalue
void * | pvalue
swig_type_info ** | ptype

## Detailed Description

Definition at line 1137 of file swigfaiss_gpu_wrap.cpp.

The documentation for this struct was generated from the following files:

- /tmp/faiss/python/swigfaiss_gpu_wrap.cpp
- /tmp/faiss/python/swigfaiss_wrap.cpp